package com.cpp.web.utils;

import com.cpp.web.service.datafactory.DataStore;

public class LatestDataUtil {


    /**
     * 场站编号获取指定 类 最新数据
     *
     * @param clazz
     * @param stationCode
     * @param <T>
     * @return 对象或null
     */
    public static <T> T getData(String stationCode, Class<T> clazz) {
        return DataStore.getInstance().getData(stationCode, clazz);
    }

}
